@charset "utf-8";
/* CSS Document */

.cssform p{
width: 300px;
clear: left;
margin: 7px;
padding:0px;
padding-left: 155px; /*width of left column containing the label elements*/
border-top: 0px dashed gray;
height: 1%;
font-size:100%;
}

div.cssform3 {
width: 700px;
border: 1px solid #e7dfd5;
background-color:#fafafa;
clear: left;
margin: 0px;
color:#000000;
padding:15px 15px 0px 15px;
height: 1%;
}

.cssform4 p{
border: 0px solid #e7dfd5;
clear: left;
margin: 0px;
color:#000000;
padding:15px 15px 0px 15px;
height: 1%;
}

.cssform4 {
float:left;
}

.cssform label{
font-family:Helvetica;
color:#666666;
float: left;
margin-left: -155px; /*width of left column*/
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
font-size: 12px;
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 200px;
height: 18px;
}

.cssform2 input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 80px;
height: 18px;
}

.cssform textarea{
width: 250px;
height: 150px;
}
.cssform p {font-size: 12px;}

.cssform2 textarea{
width: 100px;
height: 150px;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 10px;
}

.wrapper_form {
padding:10px 10px 10px 10px;
/*border:#999999 1px solid;*/
/*background-color:#F4F4F4;*/
}

.register-form h2 {
font-size:17px;
color:#636532;
font-weight:bold;
padding:6px 0 5px 5px;
}